.gauge-container {
  width: 115px;
  height: 115px;
  display: block;
  float: left;
  padding: 10px;
  margin: 5px;
  margin-top: 0px;
  border-radius: 3px;
  position: relative;
}

.skill-logo {
  width: 115px;
  height: 115px;
  position: absolute;
  background-size: 50px;
  background-repeat: no-repeat;
  background-position: center;
}

.skill-label {
  position: absolute;
  width: 115px;
  text-align: center;
  top: 120px;
  font-size: 1.2rem;
  text-shadow: 0 0 12px black;
}

@media screen and (max-width: 740px), screen and (max-height: 640px) {
  .gauge-container {
    width: 55px;
    height: 55px;
    padding: 5px;
    margin: 0px;
  }

  .skill-logo {
    width: 55px;
    height: 55px;
    background-size: 25px;
  }

  .skill-label {
    width: 55px;
    top: 60px;
    font-size: 0.5rem;
    text-shadow: 0 0 6px black;
  }
}

.angular-logo {
  background-image: url(/assets/svg/angular.svg);
}

.android-logo {
  background-image: url(/assets/svg/firebase.svg);
}

.ionic-logo {
  background-image: url(/assets/svg/ionic.svg);
}

.sig-logo {
  background-image: url(/assets/svg/sig.svg);
}

.html-css-logo {
  background-image: url(/assets/svg/html-css.svg);
}

.git-logo {
  background-image: url(/assets/svg/rxjs.svg);
}

.java-logo {
  background-image: url(/assets/svg/java.svg);
}

.spring-logo {
  background-image: url(/assets/svg/spring.svg);
}

.sql-logo {
  background-image: url(/assets/svg/sql.svg);
}

.aws-logo {
  background-image: url(/assets/svg/aws.svg);
}
